### Hierarchy

- PluralRulesOptions

## Index

### Properties

- localeMatcher
- type

## Properties

### Optional localeMatcher

localeMatcher: "lookup" | "best fit"

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:23

### Optional type

type: "cardinal" | "ordinal"

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2018.intl.d.ts:24

Generated using TypeDoc